uuid: 4d784a4b-0eb1-45e7-bab1-d196f07141c3
langcode: en
status: true
dependencies: {  }
label: 'Crop 500x500'
id: crop_500_500
description: ''
aspect_ratio: '1:1'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: 500
hard_limit_height: 500
